<html>
<script type="text/javascript">
function  hello(msg) {
       var msg= "this is the net_test_dpi home page";
       document.open();
       document.write(msg);
       document.writeln("<A href=\"/index.html\"> <p><u>RETURN</u></p> </A>");
       document.close();
}
</script>
<head><title> NET_TEST_DPI </title></head>
<body >
<img src="tilogo.gif">
<text> <p> Hi there. Welcome to the <b>Texas Instruments DPI</b> demo </p>
<p>
featuring <b> Procera Networks Deep Packet Inspection Library </b> and <b> Texas Instruments TransportNetLib </b>
</text>
<A href="cgi-bin/dpicgi1.sh"> <p>List of Mac Addresses</p> </A>
<A href="cgi-bin/dpicgi5.sh"> <p>Packet Forwarding Stats</p> </A>
<A href="cgi-bin/dpicgi2.sh"> <p>Protocols Seen</p> </A>
<A href="cgi-bin/dpicgi3.sh"> <p>Cycles by Protocol</p> </A>
<A href="cgi-bin/dpicgi4.sh"> <p>Memory Usage</p> </A>
<img src="titagline.gif">
</body>
</html>

